/* ----------------------------------------------------------------------------- *
 *                          Styles für ToolTipp                                  *
 * ----------------------------------------------------------------------------- */
.schau-tip {
  position: relative;
  font-style: normal;
  font-size: 1em;
}

@media screen and (min-width: 48.5em) {
  .schau-tip:hover span[rel=schau-tip] {
    right: 5%;
  }
}
.schau-tip span[rel=schau-tip] {
  display: none;
}
.schau-tip:hover span[rel=schau-tip] a:hover, .schau-tip:hover{
  color: #fff;
  background-color: #fff;
}
.schau-tip:hover span[rel=schau-tip] {
  display: block;
  position:  absolute;
  z-index: 10;
  top: 1.1em;
  padding: 0.5em 0.7em;
  color: #000;
  background-color: RGBa(255,255,255,1);
  border: 1px solid rgb(50,50,50);
  border-radius: 10px;
  border: 3px solid  RGBa(10,109,152,1);
  -webkit-box-shadow: 3px 3px 3px rgba(20,20,20,0.6);
  -moz-box-shadow: 3px 3px 3px rgba(20,20,20,0.6);
  box-shadow: 3px 3px 3px rgba(20,20,20,0.6);
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
}
.schau-tip:hover span[rel=schau-tip] span.center{
  float: center;
  text-align: center;
  margin: 0 auto;
}
/* ------------------------------------------------------------------------------------------- *
 *                          Styles für Schienensuche nach Schwertanschluss                     *
 * ------------------------------------------------------------------------------------------- */
div.fuehrungschienen{
  width: 300px;
  height: 270px;
  border: 1px solid #0a6d98;
  border-radius: 10px;
  margin: 2px auto;
  position: relative;
  background-color: white;
}
div.fuehrungschienen img{
  padding:10px;
}
div.fuehrungschienen p{
  padding: 0 5px;   
}
@media screen and (min-width: 49.5em) {
  div.fuehrungschienen{
    float: left; 
    margin: 10px;  
  }
}